@charset "utf-8";
/* CSS Document */

#full-width-slider {
  width: 100%;
  color: #000;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1400px;
  margin: 0 auto 8px;
}
.royalSlider > .rsContent {
	visibility: hidden;
}
.simpleslider {background-color:rgba(213,219,228,1);background-size:cover;background-position: center;overflow:hidden;}
.simpleslider div {
	padding:50px 0 0 0;
	height:320px;
}
.simpleslider p {
	text-transform:uppercase;
	margin-top:0;
	background:#334047; /* url('http://aicd.edu.au/assets/images/banners/banner-flag-dark.png'); */
	background-position:right;
	color:#fff;
	padding:2px 18px 2px 0;
	display:inline-block;
	margin-bottom:20px;
	font-family:'Open Sans',Arial,sans-serif;
	font-weight:bold;
	font-size:12px;
	/* shape-inside: polygon(0px 0px, 0px 200px, 10px 180px, 20px 200px, 20px 0px); */
}
.simpleslider p span {
	padding-left:40px;
} 
.simpleslider h2 {
	padding-left:40px;
	margin-top:0;
	color:#334047;
	margin-bottom:20px;
	text-shadow: 0px -1px 0px rgba(255,255,255, 0.15);
	text-transform:capitalize;
	font-size:55px;
	line-height:45px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	letter-spacing:-3px;
}
.simpleslider h3 {
	padding-left:40px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-size:22px;
	line-height:22px;
	font-weight:100;
	color:#334047;
	margin:0 0 50px 0;
	text-transform: capitalize;
	text-shadow: 0px -1px 0px rgba(255,255,255, 0.15);
	max-width:450px;
}
.simpleslider a.bannerbutton {
	position:absolute;
	top:230px;
	right: 0;
	margin-left:40px;
	width:auto;
	background: #cc092f;
	text-transform:uppercase;
	/* border:1px #5A6870 solid; */
	color:#ffffff !important;
    border-radius: 2px;
}
.simpleslider a.bannerbutton:hover {
	background: #2C3235;
	color:#fff!important;
}
.mainslidercontent {
	max-width:1350px;
	margin-left:auto;
	margin-right:auto;
	background:none;
	background-repeat:no-repeat;
	background-position:center;
}

/* NEWS page */
#news {text-align:center;height:100%;}
#news .infoBlock {
  position: relative;
  max-width: 100%;
  padding: 40px;
}
#news .fullWidth {
  max-width: 100%;
  height:100%;
}
#news .simpleslider div {height:100%;}
#news .simpleslider a.bannerbutton {
	position:relative;
}
#news .simpleslider h3 {
	padding-left:0px;
	margin:0px;
	max-width: none;
}
#news .mainslidercontent {
	max-width: none;
	position:absolute;
	top:30%;
	left:25%;
	width:50%;
    height:100%;
}
#news .simpleslider div {
	padding-top: 100px;
    height:100%;
}
#news .simpleslider h2 {
	padding-left:0;
}
#news .sliderbanner, #news .sliderContainer, #news #full-width-slider, #news .rsOverflow, #news .rsContainer {height:100%;}